Skip to:
Content
Pages
Categories
Search
Top
Bottom

do not have sufficient privileges

  • Profile photo of Demetrius Pop
    Demetrius Pop
    Participant

    @demetrius-pop

    So, I’ve activated the plugin, but now when I click on the install wizard at the top of the admin area, I get a message which says, “you don not have sufficient privileges to access this page”.
    I have added:
    `define(‘BP_ENABLE_MULTIBLOG’, true);`
    to the config file, to no avail.
    arggggggg. Please help.
    demetrius~

    Using WP 3.5.1
    Using Buddypress 1.6

    http://www.paulyorde.biz/wp-admin/network/admin.php?page=bp-wizard

  • The topic ‘do not have sufficient privileges’ is closed to new replies.